<div class="content"><p align="center"><h3>Оставьте отзыв, предложение или пожелание в приведенной ниже форме</h3></p>
<form  align="center" name="mess" action="" method="GET">
<b>Ваше имя:</b><br>
<input type="text" name="name">
<br>
<b>Ваше сообшение:</b>
<br>
<textarea name="comment" rows=5 cols=30></textarea>
<br>
<input type="reset" value="Очистить">
 <input type="submit" name="button_guestbook" value="Добавить">
</form>
<p align="center"><h3>Отзывы пользователей:</h3></p>


<?php


if(!empty($_POST["button_guestbook"])){
$name= htmlspecialchars($_GET["name"]);
$comment=  htmlspecialchars($_GET["comment"]);
if((strlen($name)< 3) ||(strlen($comment)< 3)) $success=false;
else {
include "other/insert.php";
$success = insert($name,$comment);
$alert1="Спасибо за Ваш комментарий!";
include "other/alert1.php";
}
if (!$success){
$alert="Ошибка при добавлении новой записи";
include "other/alert.php";
}		
}


$disk=mysql_connect("localhost","Admin","5577");
$obr=mysql_select_db("www",$disk);
$result=mysql_query("SELECT * FROM guestbook ORDER BY id DESC",$disk);
$myrow=mysql_fetch_array($result);
mysql_close($disk);

do
{
//include "other/select.php";
//echo "Коментарий №" .$myrow['id'];
echo $myrow['name']  ."  написал:"."<br/>";
echo $myrow['comment']."<br/>";

echo "<hr>";
echo "<br>";
}
while($myrow=mysql_fetch_array($result));
?>
</div>